@media (max-width:1023px){
	div#tablepress-2_wrapper {
    	overflow: scroll;
	}
	div#tablepress-4_wrapper {
    	overflow: scroll;
	}
	div#tablepress-5_wrapper {
    	overflow: scroll;
	}
    
}
@media (max-width:767px){
	.home-sileder-cus-clss .elementor-slides .swiper-slide-inner .elementor-slide-heading {
        margin-bottom: 0px !important;
    }
	.home-sileder-cus-clss .elementor-52 .elementor-element.elementor-element-615d45f .elementor-slide-heading {
		line-height: 42px !important;
	}
	.team-imagebox-class p.elementor-image-box-description {
    	margin-top: 10px !important;
	}
	.mobile-menu-section {
		display: none !important;
	}
	.post-heading-back h1.elementor-heading-title.elementor-size-default {
    	width: 290px !important;
	}
	.elementor-element.elementor-element-169a7a6.elementor-nav-menu__align-left.elementor-nav-menu--dropdown-mobile.elementor-nav-menu__text-align-aside.elementor-nav-menu--toggle.elementor-nav-menu--burger.elementor-widget.elementor-widget-nav-menu {
    margin-top: -54px;
	}
	.page-id-623 .elementor-element.elementor-element-9969b78.elementor-hidden-desktop.elementor-hidden-tablet.e-flex.e-con-boxed.e-con.e-parent {
    display: none;
	}
	.post-title-style p.elementor-heading-title {
		width: 100% !important;
    	font-size: 22px !important;
	}
	div#tablepress-2_wrapper {
    	overflow: scroll;
	}
	div#tablepress-4_wrapper {
    	overflow: scroll;
	}
	div#tablepress-5_wrapper {
    	overflow: scroll;
	}
	.fair-precious img.alignright {
    float: none;
	margin: 10px 0;
	}
	.fair-precious img{
		width:100%;
	}
	.timber-para-clss p {
    hyphens: manual;
	}
	

}

